Bug 9 - update-menus produces a lot of spam
: update-menus produces a lot of spam
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/menu)
: unstable
: all Linux
: P4 minor
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2001-09-29 17:38 by
Modified: 2003-09-24 12:27 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2001-09-29 17:38:49
/usr/bin/update-menus produces a lot of spam.

---
# apt-get dist-upgrade
        /usr/share/applnk/Applications/Communications/kfax.desktop: \\nServiceTyp
es[ \\t]*=[ \\t]*([^\\n]*)\\n NOT FOUND
        Wrote /usr/share/applnk/Applications/Communications/kfax.desktop
        Wrote /usr/share/applnk/Multimedia/Graphics/kview.desktop
        Wrote /usr/share/applnk/Multimedia/Video/xmovie.desktop
---

------- Comment #1 From 2001-11-19 20:04:32 -------
Fixed in menu-2.1.5-ipl56mdk
------- Comment #2 From 2001-11-19 20:04:32 -------
Fixed in menu-2.1.5-ipl56mdk
------- Comment #3 From 2003-09-24 12:27:41 -------
reassign 2 zerg@altlinux.org